
/* This is CSS style sheet used in MetaSpace console pages */


A:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; color: #1111BB}
A:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; color: #1111BB}
A:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; color: #BB1111 }

A.light:link { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; color: #FFFFFF}
A.light:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; color: #FFFFFF}
A.light:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; color: #FEB300 }

A.column:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; color: #FFFFFF}
A.column:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; color: #FFFFFF}
A.column:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; color: #FEB300 }

A.pagination:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; color: #FFFFFF}
A.pagination:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; color: #FFFFFF}
A.pagination:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; color: #FEB300 }

		
body.bodydefault 
{
	background-color: #F0F0F0;
	overflow: hidden;	
	padding: 0px;
	margin: 0px;
	border: 0px;
	height: 100%;
	max-height:100%;
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ 
	overflow: hidden; 
	/* */ 	
}

form 
{
	height: 100%;
}

table.generaltable {
	height:100%; 
	width:99%; 
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
	position:absolute; 
	border: 0px solid #FFFFFF; 
	border-bottom:10px solid #F0F0F0;  
	border-right:0px solid #F0F0F0; 
	overflow:hidden;
}
table.tableinwindow 
{
	height:100%; 
	width:100%; 
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
	position:fixed; 
	border:10px solid #F0F0F0;  
	overflow: hidden;
}

#containerdialoglayer {
	position:absolute;
	top:40px;
	bottom:35px;
	left:10px;
	width:100%;
	right:0px; 
	margin: 0 auto;
        overflow: hidden;
	}

/*\*/
html*#containerdialoglayer{ /* Safari, Google Chrome and webkit browsers */
	position:absolute;
	top:40px;
	bottom:35px;
	left:0px;
	right:0px; 
	width:105%;
  overflow: hidden;
	}

	
* html #containerdialoglayer {
	margin: 2 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top:0px solid #fff;
	border-bottom:0px solid #fff;
	border-left:0px solid #fff;
        overflow: hidden;
	scrollbar-base-color:white;
	scrollbar-arrow-color:#3F3D54;
        scrollbar-3dlight-color:#3F3D54;
        scrollbar-darkshadow-color:#D8D7E7;
        scrollbar-face-color:#F5F5F5;
        scrollbar-shadow-color:#3F3D54;
        scrollbar-track-color:#D8D7E7;	
	height:99%; 
	width:106%; /* full screen width 8/
	top:0px; /* place the content at the top */
	left:10px; /* and left of the body */
	}
	
#dialoglayer {
	position:relative; 
	overflow-x: hidden; 
	overflow-y: scroll; 
	height:100%; 
	width:95.2%;	
	background-color: #D8D7E7;
	}
	
	
#containerworklayer { /* Firefox and Gecko browsers */
	position:absolute;
	z-index:3;
	top:148px;
	bottom:35px;
	left:0px;
	width:100%;
	min-width:810px;
	right:0px; 
	margin: 0px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
        overflow: hidden;
	}
	
/*\*/
html*#containerworklayer{ /* Safari, Google Chrome and webkit browsers */
	position:absolute;
	z-index:3;
	top:148px;
	bottom:26px;
	left:0px;
	width:101%;
	min-width:810px;
	right:0px; 
	margin: 0px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
  overflow: hidden;
	}	
	
* html #containerworklayer { /* Microsoft browsers */
	margin: 2 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top:0px solid #fff;
	border-bottom:0px solid #fff;
	border-left:0px solid #fff;
        overflow: hidden;
	scrollbar-base-color:white;
	scrollbar-arrow-color:#3F3D54;
        scrollbar-3dlight-color:#3F3D54;
        scrollbar-darkshadow-color:#D8D7E7;
        scrollbar-face-color:#F5F5F5;
        scrollbar-shadow-color:#3F3D54;
        scrollbar-track-color:#D8D7E7;	
	height:101%; 
	width:101%; /* full screen width 8/
	top:0px; /* place the content at the top */
	left:0; /* and left of the body */
	}

#containerworklayerwithoutbar {
	position:absolute;
	z-index:0;
	top:121px;
	bottom:32px;
	left:0px;
	width:100%;
	min-width:810px;
	right:0px; 
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
        overflow: hidden;
	}
	
* html #containerworklayerwithoutbar {
	margin: 2 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top:0px solid #fff;
	border-bottom:0px solid #fff;
	border-left:0px solid #fff;
        overflow: hidden;
	scrollbar-base-color:white;
	scrollbar-arrow-color:3F3D54;
        scrollbar-3dlight-color:3F3D54;
        scrollbar-darkshadow-color:D8D7E7;
        scrollbar-face-color:F5F5F5;
        scrollbar-shadow-color:3F3D54;
        scrollbar-track-color:D8D7E7;	
	height:101%; 
	width:101%; /* full screen width 8/
	top:0px; /* place the content at the top */
	left:0; /* and left of the body */
	}
	
#worklayer {
	position:relative; 
	overflow-x: hidden; 
	overflow-y: scroll; 
	height:100%; 
	width:99%;
	background-color: #D8D7E7;
	}
	
table.centeredtable 
{
	background-color: #D8D7E7;
	margin: 0 auto;
	position: relative;
	top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: auto;
        margin-right: auto;        
}

.workarea 
{
	background-color: #D8D7E7;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: auto;
        margin-right: auto;        
}

.treearea 
{
	background-color: #F0F0F0;
	width:100%;
	height:100%;
	vertical-align: top;
}

table.headermoduletable {
 	width:100%;
 	height:146px;
	border: 0; 
}

table.headermoduletablewithoutbar {
 	width:100%;
 	height:122px;
	border: 0; 
}

table.footertable {
	height:25px; 
	width:100%; 
	padding: 0px 0px 1px 0px; 
	margin: 0px 0px 0px 0px; 
	border-width:0px; 
	background-color:#3F3D54;
	border:0
}

input.txtboxstandard 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	padding:3;
	vertical-align: middle;
}

input.buttonstandard 
{
	font-family: Arial, Helvetica, sans-serif;
	border: 2px solid #000000;
	font-size: 11px;
	font-style: normal;
	background-color: #FFFFFF;
	padding: 0px;
	font-weight: bold;
	cursor: hand;
}

table.fixedwidthscreen
{
  width: 800px; 
  height: 0px;
	border-width: none;
	padding: 0px;
	margin: 0px;
}

td.leftbar
{
	background-color: #8B86B7;
	table-layout: fixed; 
	display: table-cell;
}

.texthighlighted
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

.menubar
{
	background-color: #3F3D54;
}
.menuoption
{
	color: #FEB300;
	background-color: #4B4863;	
}
.fieldsbar
{
	background-color: #625C9A;
	color: #FFFFFF;
}
.remarkedarea
{
	border: 1px solid #625C9A;
}
.tabledefault {
	padding: 10px;
}
.tabledefault td {
	padding: 10px;
}

.textinstatusinfo 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}

#helplayer 
        {
        background-color: #FFFFFF;
	overflow: auto;
	position: fixed;
	height: 100px;
	width: 420px;
	z-index: 2;
	scrollbar-base-color:white;
	scrollbar-arrow-color:#3F3D54;
	scrollbar-3dlight-color:#3F3D54;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#F5F5F5;
	scrollbar-shadow-color:#3F3D54;
	scrollbar-track-color:#FFFFFF;
	padding: 10px;
	margin: 0px;
	top: 0px;
	bottom: 0px;
	visibility: visible;
	display: table-cell; 
}

* html #helplayer 
        {
        background-color: #FFFFFF;
	overflow: auto;
	position: fixed;
	height: 124px;
	width: 440px;
	z-index: 2;
	scrollbar-base-color:white;
	scrollbar-arrow-color:3F3D54;
	scrollbar-3dlight-color:3F3D54;
	scrollbar-darkshadow-color:FFFFFF;
	scrollbar-face-color:F5F5F5;
	scrollbar-shadow-color:3F3D54;
	scrollbar-track-color:FFFFFF;
	padding: 10px;
	margin: 0px;
	top: 0px;
	bottom: 0px;
	-moz-box-sizing: border-box;
	visibility: visible;
	display: table-cell; 
}
.tablecalendar
        {
	background-color: #FFFFFF;
	border: #3F3D54;
	}
.selectstandard 
        {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;	
	}
.selectstandarddisabled 
        {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
        background-color:#EEEEEE;    
        padding:3;    
        }	
.buttonstandard 
        {
	font-family: Arial, Helvetica, sans-serif;
	border: 2px solid #000000;
	font-size: 11px;
	font-style: normal;
	background-color: #FFFFFF;
	padding: 0px;
	font-weight: bold;
	cursor: hand;
	}
	
.worklayer_statistics 
   {
  overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	z-index:1;
	scrollbar-base-color:white;
	scrollbar-arrow-color:3F3D54;
        scrollbar-3dlight-color:3F3D54;
        scrollbar-darkshadow-color:D8D7E7;
        scrollbar-face-color:F5F5F5;
        scrollbar-shadow-color:3F3D54;
        scrollbar-track-color:D8D7E7;	
	padding: 2px;;
}

.textinmaintitle 
{
	font-family: Arial, Helvetica, sans-serif;
	color: #212121;
}
.texthighlighted
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.textinhelp
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.textincomment
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.textinsectiontitle 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.textinsectionsubtitle 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #625C9A;
	font-weight: bold;
	font-style: italic;
	height:20px;
}
.textinmessagetitle 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
.textintable 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.rowalternate 
{
	background-color: #CBC9DE;
}
.rowlocked
{
	background-color: #FF5555;
}
.rowselected
{
	background-color: #FFFF00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.textinpaginationcurrentpage
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D8D7E7;
	font-weight: bold;
}
.textintabletitle 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	border: 0;
}
.cellfieldtitle 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background-color:#CBC9DE; 
	padding:5; 
}
.cellfield 
{
	color: #000000;
	background-color:#CBC9DE; 
}
.cellfieldhighlighted
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background-color:#E9F0F3; 
	padding:5; 
}
.cellfieldcomment
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
	background-color:#CBC9DE; 	
	font-weight: normal;
}

.txtareastandard 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	padding:3;
	scrollbar-base-color:white;
	scrollbar-arrow-color:3F3D54;
	scrollbar-3dlight-color:3F3D54;
	scrollbar-darkshadow-color:FFFFFF;
	scrollbar-face-color:F5F5F5;
	scrollbar-shadow-color:3F3D54;
	scrollbar-track-color:EEEEEE;	
}
.txtareastandarddisabled
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	padding:3;
	scrollbar-base-color:white;
	scrollbar-arrow-color:3F3D54;
	scrollbar-3dlight-color:3F3D54;
	scrollbar-darkshadow-color:FFFFFF;
	scrollbar-face-color:F5F5F5;
	scrollbar-shadow-color:3F3D54;
	scrollbar-track-color:EEEEEE;	
        background-color:#EEEEEE;    
        border-style:solid;
        border-width:1;        
}
.txtboxstandarddisabled 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:3;
	color: #000000;
        border-style:solid;
        border-width:1;
        background-color:#EEEEEE;    
        padding:3;    
}
.txtboxhighlighted
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F3D54;
	height: 22px;	
	font-weight: bold;
	padding:3;
}

.linkHover 
{
	cursor: hand;
}

.linkDisabled 
{
	cursor: default;
}

.exceptionmessage
        {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF0000;
	padding: 0px;
	font-weight: bold;
	cursor: hand;
	text-decoration: underline;
	}

.treebody 
{
scrollbar-base-color:white;
scrollbar-arrow-color: #3F3D54;
scrollbar-3dlight-color: #3F3D54;
scrollbar-darkshadow-color: #D8D7E7;
scrollbar-face-color: #F5F5F5;
scrollbar-shadow-color: #3F3D54;
scrollbar-track-color: #F0F0F0;
background-color: #F0F0F0; 
overflow: auto; 
margin-top:8; 
margin-left:3;
}

.treesubtext 
{  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;
}

.treeroot 
{  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold ;
}

A.treelink:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000}
A.treelink:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000}
A.treelink:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; color: #FF0000 }

/* CoolMenus 4 - default styles - do not edit */
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */

/* Style for the menu background-bar */
.coolmenubar{position:absolute; width:10; height:10; background-color:#3F3D54; layer-background-color:#3F3D54; visibility:hidden}

/* Styles for menu level 0 */
.menulevel0,.menulevel0over{position:absolute; padding:2px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; color: #FFFFFF; padding=6;}
.menulevel0{color:white;}
.menulevel0over{color:#FEB300; cursor:pointer; cursor:hand; }

/* Styles for menu level 1 */
.menulevel1, .menulevel1over{position:absolute; padding:2px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.menulevel1{background-color:#3F3D54; layer-background-color:#3F3D54; color:white;}
.menulevel1over{background-color:#4B4863; layer-background-color:#4B4863; color:#FEB300; cursor:pointer; cursor:hand; }

/* Styles for menu level 2 */
.menulevel2, .menulevel2over{position:absolute; padding:2px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.menulevel2{background-color:#3F3D54; layer-background-color:#3F3D54; color:white;}
.menulevel2over{background-color:#4B4863; layer-background-color:#4B4863; color:#FEB300; cursor:pointer; cursor:hand; }

.menulevelborder{position:absolute; visibility:hidden; background-color:#FFFFFF; layer-background-color:#FFFFFF}